{
    "layout_direction": "ltr",
    "description": "Siyakwamukela kusisizi sokufaka se-Brik",
    "next": "Okulandelayo",
    "eula": "Sicela ufunde futhi ulande imigomo yokusetshenziswa",
    "exit": "Phuma / Qeda",
    "retry": "Zama futhi",
    "accept": "Ngiyavuma",
    "browse": "Bhekisisa",
    "install": "Faka",
    "previous": "Okwedlule",
    "downloading": "Kulandwa amafayela ohlelo...",
    "choose_path": "Khetha lapho uzofaka khona uhlelo",
    "create_shortcut": "Yenza isinqamuleli kudeskithophu",
    "launch_after_exit": "Vula uhlelo ngemuva kokuvala isifaki",
    "installation_path": "Khetha ifolda yokufaka",
    "check_eula_online": "Buka ilayisensi kusiphequluli",
    "select_soft_to_install": "Khetha isofthiwe ofuna ukuyifaka",
    "requirements": "Ukuhlola izinto ezidingekayo",
    "log_checking_requirement": "Kuhlolwa ",
    "log_checking_requirement_success": "✅ Konke kulungile",
    "log_checking_requirement_error": "❌ Kukhona okushortayo ",
    "log_checking_requirement_to_manual_install": "Sicela ufake lokhu okushortayo ",
    "log_checking_requirement_to_manual_install_1": "Ikhasi lokulanda lizovuleka manje",
    "log_checking_requirement_attempt_to_auto_install": "Kuzanywa ukufaka ngokuzenzakalelayo: "
}